Update for ATM Deluxe 4.5 required

New Here ,
Aug 06, 2008 Aug 06, 2008

Copy link to clipboard

Copied

Have recently had to change computers from iMac to iBook

I have a compatabilty problem with Postscript fonts - on screen and printing - no outline or fill.

Abobe Type Manager should resolve the problem. Until now I have never had the need for free update of the ATM software.

The iBook file system will not accept my version of ATM 4.5 DELUXE

And typically of the computer world, Adobe no longer support ATM.

Is anyone able to avail me of a more recent version to download?

e-mail: [deleted for privacy and to prevent spam]

Views

974

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Aug 06, 2008 Aug 06, 2008

Copy link to clipboard

Copied

LATEST
All sales and support for Adobe Type Manager (ATM) was discontinued several years ago for a number of reasons including the fact that support for Type 1 and OpenType fonts is now built into MacOS X.

Under MacOS X, ATM would only work in Classic Mode and of course, Classic Mode support is not available on Intel-based Macintosh systems.

If you are still running on a PowerPC Macintosh and need Type 1 and OpenType support under Classic Mode, you can download a copy of Adobe Type Manager Lite 4.6 at .

- Dov
- Dov Isaacs, former Adobe Principal Scientist (April 30, 1990 - May 30, 2021)

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines